* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(221,153,39, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gbh_523__fok:after { display: table; content: ''; clear: both; }

.lt-239_gah { clear: both; }

.jc_252-dxbh { width: 1000px; margin: 0 auto; }


.ifj_128-mcovb
{
	display: block;
}

.ifj_128-mcovb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jc_252-dxbh
{
	margin-top: 70px;
}

.afve_439__ibbft 
{
	display: table;
	position: relative;
}



.mid_507__scji
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.mid_507__scji > a
{
	display: block;
	float: left;
}

.mid_507__scji > a.kbef-394_cr
{
	margin-right: 10px;
}

.mid_507__scji > a.ctm-841_ns
{
	margin-right: 10px;
}


.mid_507__scji > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.mid_507__scji > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.mid_507__scji > a.kbef-394_cr > div > span
{
	background-image: url(../images/FB.png);
}

.mid_507__scji > a.ctm-841_ns > div > span
{
	background-image: url(../images/X.png);
}

.mid_507__scji > span.chr-443_p
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.xrz_790__orag 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.lh_74__dc { background-color: #171717; }

.lh_74__dc .xasi-581_g 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.lh_74__dc .hczb_113-d { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.lh_74__dc .hczb_113-d > .tox_10__jfgs
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hczb_113-d .k_531__f
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(221,153,39, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.b_0-rtlj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.b_0-rtlj > .efii-681_ef 
{
	float: right;
}


.b_0-rtlj > .efii-681_ef > .lst_491__knh
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.b_0-rtlj > .efii-681_ef > .lst_491__knh > .weho_401-gnot
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.b_0-rtlj > .efii-681_ef > .lst_491__knh.active > .weho_401-gnot
{
	visibility: visible;
}

.b_0-rtlj > .efii-681_ef > .lst_491__knh > .weho_401-gnot > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.b_0-rtlj > .efii-681_ef > .lst_491__knh > .weho_401-gnot > ul > li
{
	display: block;
}

.b_0-rtlj > .efii-681_ef > .lst_491__knh > .weho_401-gnot > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.b_0-rtlj > .efii-681_ef > .lst_491__knh > .weho_401-gnot > ul > li:last-child > a
{
	padding-bottom: 10px
}


.b_0-rtlj > .efii-681_ef > .lst_491__knh > .weho_401-gnot > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.b_0-rtlj > .efii-681_ef > .lst_491__knh > .weho_401-gnot > ul > li > a:hover
{
	color: rgba(221,153,39, 1);
	background: #f0f0f0;
}


.b_0-rtlj > .efii-681_ef > .lst_491__knh > .weho_401-gnot > ul > li > a > .fvegn_52-bpisg
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.b_0-rtlj > .efii-681_ef > .lst_491__knh > .weho_401-gnot > ul > li > a > .fvegn_52-bpisg > .kc_612-ulol
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.b_0-rtlj > .efii-681_ef > .lst_491__knh > .weho_401-gnot > ul > li > a:hover > .fvegn_52-bpisg > .kc_612-ulol
{
	 
}

.b_0-rtlj > .efii-681_ef > .lst_491__knh > .weho_401-gnot > ul > li > a > .fvegn_52-bpisg > .kc_612-ulol > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.b_0-rtlj > .efii-681_ef > .lst_491__knh > .weho_401-gnot > ul > li > a > .ggvht_305__n
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.b_0-rtlj > .efii-681_ef > .lst_491__knh > .weho_401-gnot > ul > li > a:hover > .ggvht_305__n
{
	text-decoration: underline;
}




.efii-681_ef > .lst_491__knh > .ca_751-o
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.efii-681_ef > .lst_491__knh.active > .ca_751-o
{
	background: #f5f5f5;
}


.efii-681_ef > .lst_491__knh > .ca_751-o > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.b_0-rtlj .tk_280-wiu
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.b_0-rtlj .tk_280-wiu > span
{
	display: inline-block;
	color: #f5f5f5;
}


.b_0-rtlj .lst_491__knh.active .tk_280-wiu > span
{
	color: #171717;
}



.b_0-rtlj .awkea-315_udtfa
{
	height: 24px;
	width: 34px;
}

.b_0-rtlj .awkea-315_udtfa > .gvu_70-ghwd
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.b_0-rtlj .lst_491__knh.active .awkea-315_udtfa > .gvu_70-ghwd
{
	border:1px solid #171717;
}

.b_0-rtlj .awkea-315_udtfa > .gvu_70-ghwd > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.cwyce_744__atra 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.cwyce_744__atra > .tmiq-375_nke
{
	display: table;
	margin-top: 70px;
}



.cwyce_744__atra > .tmiq-375_nke > *
{
	display: table-cell;
	vertical-align: middle;
}

.cwyce_744__atra > .tmiq-375_nke > .f_293-gm
{
	width: 440px;
	max-width: 440px;
}

.cwyce_744__atra > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.cwyce_744__atra > h1 .t-464_c
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.cwyce_744__atra > .ac-54_gy
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.f_293-gm > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(221,153,39, 1);
}


.f_293-gm > .kkgr_441-gtwne
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.kkgr_441-gtwne.kt_804__wqrif
{
	margin-right: 100px;
}


.kkgr_441-gtwne > h3.ad_888__ns
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.kkgr_441-gtwne.kt_804__wqrif > h3.ad_888__ns
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.f_293-gm > .kkgr_441-gtwne .x_263__m
{
	
}


.kkgr_441-gtwne .ogn_580__dkxmz
{
	display: none;
}


.kkgr_441-gtwne .x_263__m.iaab_848__b
{
	margin-top: 20px;
}

.kkgr_441-gtwne .x_263__m .xyb_826-nxcz {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.kkgr_441-gtwne.kt_804__wqrif .x_263__m .xyb_826-nxcz
{
	font-size: 16px;
	font-weight: normal;
}



.kkgr_441-gtwne .x_263__m > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.kkgr_441-gtwne.kt_804__wqrif .x_263__m > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.kkgr_441-gtwne .x_263__m .kjh_778-mgbp {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.kkgr_441-gtwne.kt_804__wqrif .x_263__m .kjh_778-mgbp
{
	max-width: 384px;
	font-size:16px;
}

.kkgr_441-gtwne .boph_166__b {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.kkgr_441-gtwne.kt_804__wqrif .boph_166__b 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.dq_402__ygapn
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.dq_402__ygapn > .wfcr_744-h
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.dq_402__ygapn > .wfcr_744-h.dg-248_gnrri
{
	right: -10px;
	top:-10px;
}

.dq_402__ygapn > .wfcr_744-h.thfv_790-fvai
{
	top:0px;
	right: -20px;
}

.dq_402__ygapn > .wfcr_744-h > .y-818_fywb
{
	display: table-cell;
	vertical-align: middle;
}


.dq_402__ygapn > .wfcr_744-h .vjct-890_wqjsp
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.dq_402__ygapn > .wfcr_744-h .cj_159__hl
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.n-539_qxb > .dq_402__ygapn > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.cwyce_744__atra > .tmiq-375_nke > .nt-441_jvb
{
	width: 280px;
}


.nt-441_jvb > .zg_807__adv
{
    font-size: 16px;
    line-height: 180%;
}


.nt-441_jvb > .zg_807__adv > b, .nt-441_jvb > .zg_807__adv > h2, .nt-441_jvb > .zg_807__adv > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.nt-441_jvb > .zg_807__adv > ol
{
	padding-left: 20px;
}


main
{
	
}


.ipeei-144_ej
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.b-514_xoi
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.b-514_xoi > li
{
	display: inline-block;
}

.b-514_xoi > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(221,153,39, 1);
}

.b-514_xoi > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.b-514_xoi > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.b-514_xoi > li.active > a
{
	color: #545454;
}




.fbt_830-az 
{ 
	margin-bottom: 50px; 

}



.fbt_830-az > .hjnje_433-pzt
{
	 padding: 30px;
	overflow: hidden;
}


.fbt_830-az > .hjnje_433-pzt:after { display: table; content: ''; clear: both; }




.fbt_830-az h1 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.fbt_830-az h1 .t-464_c
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.fbt_830-az h2 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.fbt_830-az h2:first-child
{
	padding-top: 0px;
}

.fbt_830-az .hjnje_433-pzt > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.fbt_830-az .hjnje_433-pzt > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.fbt_830-az h2:first-child
{
	padding-top: 0px;
	color: rgba(221,153,39, 1); 
}


.fbt_830-az h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.fbt_830-az h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fbt_830-az h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hjnje_433-pzt ul { margin-top: 12px; }


.hjnje_433-pzt ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.hjnje_433-pzt ul.clear > li, .hjnje_433-pzt ol.clear > li 
{
	clear: both;
}

.hjnje_433-pzt ul.clear > li:after, .hjnje_433-pzt ol.clear > li:after { display: block; content: ''; clear: both; }


.hjnje_433-pzt ul.zgkj-679_m
{
	margin-top: 0px !important;
}

.hjnje_433-pzt ul.zgkj-679_m > li 
{
	margin-left: 0px !important;
}

.hjnje_433-pzt ol { margin-left: 20px; margin-top: 12px; }

.hjnje_433-pzt ol > li { padding-left: 6px;  margin-bottom: 12px;}


.hjnje_433-pzt ul.list-recomend
{
	
}

.hjnje_433-pzt ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.hjnje_433-pzt ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.hjnje_433-pzt ul.list-recomend > li .dscr_img .date, .hjnje_433-pzt ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.hjnje_433-pzt ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.hjnje_433-pzt .jeeg-702_eqy > .wgg-801_i
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.hjnje_433-pzt .jeeg-702_eqy > .jj_628__xvdwq
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(221,153,39, 1);
}


.fbt_830-az > .hjnje_433-pzt.ipeei-144_ej.fmerv_6-wplh 
{
	margin-bottom: 50px;
}


.fbt_830-az > .hjnje_433-pzt.ipeei-144_ej.fmerv_6-wplh h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(221,153,39, 1);
}


.fmerv_6-wplh table.yvy_0-jih th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.fmerv_6-wplh table.yvy_0-jih tfoot td b
{
	text-align: center;
}


.fmerv_6-wplh table.yvy_0-jih td
{
	width: 50%;
}


.fbt_830-az table { border-collapse: separate; border-spacing: 3px; }

.fbt_830-az td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.fbt_830-az th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.yvy_0-jih
{
	width: 100%;
}

table.yvy_0-jih td
{
	padding: 0;
}

table.yvy_0-jih a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.yvy_0-jih a:hover
{
	background: rgba(221,153,39, 1);
	color: white;
}


table.cdl_723__cjgc
{
	width: 100%;
}


table.cdl_723__cjgc th
{
	text-align: left;
	font-weight: bold;
}

table.cdl_723__cjgc th.co_504-ycc
{
	max-width: 200px;
}
table.cdl_723__cjgc th.rkqh_789-zlpj
{
	max-width: 100px;
}
table.cdl_723__cjgc th.b_232-jw
{
	
}

table.cdl_723__cjgc td
{
	padding: 5px 10px;
}

table.cdl_723__cjgc tr.scysj_309__iugh td
{
	font-weight: bold;
	border-top: 2px solid rgba(221,153,39, 1);
	border-bottom: 2px solid rgba(221,153,39, 1);
}

table.cdl_723__cjgc tr.scysj_309__iugh td:first-child
{
	border-left: 2px solid rgba(221,153,39, 1);
}

table.cdl_723__cjgc tr.scysj_309__iugh td:last-child
{
	border-right: 2px solid rgba(221,153,39, 1);
}

table.cdl_723__cjgc tr:hover td
{
	background-color: rgba(221,153,39, 0.2);
}

table.cdl_723__cjgc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.g-478_z.gnfew-555_apgv
{ 
	margin-bottom: 50px; 

}


.g-478_z.gnfew-555_apgv h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.qagei_359-cbdwe
{
	padding: 30px;
}


.g-478_z ul
{
	display: block;
}

.g-478_z ul.zgkj-679_m > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.g-478_z ul.zgkj-679_m > li:after
{ display: table; content: ''; clear: both; }



.g-478_z ul.zgkj-679_m > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.g-478_z ul.zgkj-679_m > li:not(:last-child)
{
	padding-top: 30px;
}


.g-478_z ul.zgkj-679_m > li:last-child, .g-478_z.iq-17_rila .hjnje_433-pzt ul > li:last-child
{
	margin-bottom: 0px;
}


.g-478_z ul.zgkj-679_m > li .ghri_332__ivsjf
{
	margin-bottom: 12px;
}

.g-478_z ul.zgkj-679_m > li .ghri_332__ivsjf > i
{
	font-size: 18px;
	font-style: italic;
}

.g-478_z ul.zgkj-679_m > li .slivs_999-mbnf
{
	float: left;
}


.g-478_z ul.zgkj-679_m > li .slivs_999-mbnf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.g-478_z ul.zgkj-679_m > li .f_657-kkd
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.g-478_z ul.zgkj-679_m > li .item_rev
{
	display: none;
}

.g-478_z .c-640_d
{
	margin-top: 20px;
	text-align: center;
}



.g-478_z .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.pj_435__yce.gnfew-555_apgv
{ 
	margin-bottom: 50px; 

}

.pj_435__yce.gnfew-555_apgv h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.pj_435__yce.gnfew-555_apgv ul
{
	display: table;
	width: 100%;
}

.pj_435__yce.gnfew-555_apgv ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.pj_435__yce.iq-17_rila .hjnje_433-pzt ul > li
{
	display: block;
	margin-bottom: 20px;
}


.pj_435__yce ul > li:last-child, .pj_435__yce.iq-17_rila .hjnje_433-pzt ul > li:last-child
{
	margin-bottom: 0px;
}


.pj_435__yce ul > li .jn-941_s
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(221,153,39, 1);
}


.pj_435__yce ul > li .r-287_c
{
	overflow: hidden;
    border: 2px solid rgba(221,153,39, 1);
}

.pj_435__yce ul > li .r-287_c > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.pj_435__yce ul > li .wimja_858__hka
{
	margin-bottom: 12px;
}

.pj_435__yce ul > li .b_340__eaxhw
{
	color: #777777;
}



.pj_435__yce .c-71_pwmju
{
	margin-top: 20px;
	text-align: center;
}




.xoce-149_k 
{ 
	margin-bottom: 50px;
}

.xoce-149_k .ku-595_sf:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.xoce-149_k .ku-595_sf 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.xoce-149_k .ku-595_sf img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.xoce-149_k .jiybu-369_gaf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.c_300-u
{
	display: block;
	line-height: 130%;

}

.c_300-u > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.c_300-u > div > dt
{
	display:inline-block;
}

.c_300-u > div > dd
{
	display:inline;
}

.xoce-149_k .xj-953_iij
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.xoce-149_k h2 
{ 
    color: rgba(221,153,39, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ue_644-ypny {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(221,153,39, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ue_644-ypny > .eqgg-229_mgxh
{
	display: table;
	width: 100%;
}


.ue_644-ypny > .eqgg-229_mgxh > *
{
	display: table-cell;
	vertical-align: top;
}


.ue_644-ypny .dq_402__ygapn > img
{
	max-width: 400px;
}



.c-902_veit 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.se_354__x
{
	display: block;
	margin-right: 40px;
}


.se_354__x li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.se_354__x li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.se_354__x li a:hover
{
	text-decoration: underline;
}

.dno_895__gdtz { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.dno_895__gdtz .bjsd_417__orjbn
{
	display: block;
	text-decoration: none;
}

.dno_895__gdtz .bjsd_417__orjbn .t-464_c
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.dno_895__gdtz h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.dno_895__gdtz .pcx_869__gqwm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);

}


.pcx_869__gqwm a
{
	color: #FFFFFF;
	text-decoration: none;
}

.pcx_869__gqwm a:hover
{
	text-decoration: underline;
}



.dno_895__gdtz .fti_517__uqcs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.dno_895__gdtz .zchi_79__ibe
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.w_831__zarb
{
	padding: 30px;
    overflow: hidden;
}


.w_831__zarb > .vgxj_131-il
{
	float: right;
	width: 50%;
}

.w_831__zarb > .vgxj_131-il > .zjsd_732-byhf
{
	padding-left: 20px;
	border-left: 3px solid rgba(221,153,39, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.w_831__zarb > .vgxj_131-il > .zjsd_732-byhf > .c_300-u
{
	margin-top: 20px;
}

.w_831__zarb > .abrr-386_h
{
	float: left;
	width: 50%;
}

.w_831__zarb > .abrr-386_h form
{
	display: block;
	width: 100%;
}

.w_831__zarb > .abrr-386_h .zlxa-805_e
{
	margin-top: 20px;
}

.w_831__zarb > .abrr-386_h .bwdj-899_lev
{
	display: none;
}


.w_831__zarb > .abrr-386_h .zlxa-805_e label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.w_831__zarb > .abrr-386_h .zlxa-805_e input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.w_831__zarb > .abrr-386_h .zlxa-805_e textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.w_831__zarb > .abrr-386_h .zlxa-805_e .gk_25-rzhca {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.w_831__zarb > .abrr-386_h .jgfm-43_efj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(221,153,39, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jc_252-dxbh { width: 100%; }
	
.lh_74__dc { text-align: center; }
	
	
	
	
.lh_74__dc .hczb_113-d
	{
		
		
	}

	
	

	
	
	
	.mid_507__scji
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.mid_507__scji > a
{
	
}

	
.mid_507__scji > a.ctm-841_ns
{
	margin-right: 0px;
}
	
.mid_507__scji > a > div
{
    width: 24px;
	height: 24px;
}

.mid_507__scji > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.mid_507__scji > a.kbef-394_cr > div > span
{
	
}

.mid_507__scji > a.ctm-841_ns > div > span
{
	
}


.mid_507__scji > span.chr-443_p
{
	display: none;
}
	

	
	
	.xrz_790__orag
	{
		width: auto;
	}
	
	
	.b_0-rtlj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.b_0-rtlj > .efii-681_ef > .lst_491__knh:not(.active)
	{
		position: relative;
	}
	
	
		.b_0-rtlj > .efii-681_ef > .lst_491__knh.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.efii-681_ef > .lst_491__knh > .ca_751-o
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.b_0-rtlj > .efii-681_ef > .lst_491__knh > .weho_401-gnot
	{
		
		display: none;
	}
	


.b_0-rtlj > .efii-681_ef > .lst_491__knh.active > .weho_401-gnot
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.b_0-rtlj > .efii-681_ef > .lst_491__knh > .weho_401-gnot > ul
{
	display: block;
	max-height:300px;
}

.b_0-rtlj > .efii-681_ef > .lst_491__knh > .weho_401-gnot > ul > li
{
	
}
	
	
.b_0-rtlj > .efii-681_ef > .lst_491__knh > .weho_401-gnot > ul > li:after 
{ display: table; content: ''; clear: both; }	

.b_0-rtlj > .efii-681_ef > .lst_491__knh > .weho_401-gnot > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.b_0-rtlj > .efii-681_ef > .lst_491__knh > .weho_401-gnot > ul > li:last-child > a
{
	padding-bottom: 10px
}


.b_0-rtlj > .efii-681_ef > .lst_491__knh > .weho_401-gnot > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.b_0-rtlj > .efii-681_ef > .lst_491__knh > .weho_401-gnot > ul > li > a > .ggvht_305__n
{
	font-size: 14px;	
}
	
	
	
.efii-681_ef > .lst_491__knh > .ca_751-o > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.efii-681_ef > .lst_491__knh.active > .ca_751-o > *
{
	font-size: 16px;
}	
		
.efii-681_ef > .lst_491__knh:not(.active) > .ca_751-o > .tk_280-wiu
{
	display: none;
}
	
	
	
.b_0-rtlj .awkea-315_udtfa
{
	width: 24px;
}

.b_0-rtlj .awkea-315_udtfa > .gvu_70-ghwd
{
	width: 24px;
	height: 24px;
}
	
	
.b_0-rtlj .lst_491__knh:not(.active) .awkea-315_udtfa > .gvu_70-ghwd
{
	margin-left: 0px;
}

.b_0-rtlj .lst_491__knh.active .awkea-315_udtfa > .gvu_70-ghwd
{
	border:1px solid #171717;
}

.b_0-rtlj .awkea-315_udtfa > .gvu_70-ghwd > img
{
	height: 24px;
}
	

.lh_74__dc .hczb_113-d > .tox_10__jfgs
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hczb_113-d .k_531__f
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.b_0-rtlj.dg-248_gnrri
	{
		float: none;
	}
	
.b_0-rtlj.dg-248_gnrri > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.b_0-rtlj .ghri_332__ivsjf
	{
		line-height: 18px;
	}
	
	.b_0-rtlj .awkea-315_udtfa > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.b_0-rtlj .awkea-315_udtfa > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.cwyce_744__atra {
    padding: 30px 20px;
	}
	
	.cwyce_744__atra > .tmiq-375_nke
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.cwyce_744__atra > .tmiq-375_nke > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.cwyce_744__atra > .tmiq-375_nke > .n-539_qxb
	{
		padding-top: 10px
	}
	
	.cwyce_744__atra > .tmiq-375_nke > .f_293-gm
	{
		width: 100%;
		padding-top: 30px
	}
	
	.f_293-gm > .kkgr_441-gtwne
	{
		margin: 20px 0px 0px 0px;
	}
	
	.n-539_qxb > .dq_402__ygapn > img
	{
		max-width: none;
		width: 100%;
	}
	
	.cwyce_744__atra > .tmiq-375_nke > .nt-441_jvb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jc_252-dxbh
	{
		margin-top: 30px;
	}
		
	.fbt_830-az { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.fbt_830-az h2 { padding-bottom:20px; }
	.fbt_830-az > .hjnje_433-pzt
	{
		padding: 20px;
	}

	.fbt_830-az p + h2 { }
	.fbt_830-az ul { }
	.fbt_830-az li { }
	.fbt_830-az table { width: 100% !important; }
	
	.fbt_830-az img { max-width: 100% !important; }
	

	.g-478_z.gnfew-555_apgv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.g-478_z.gnfew-555_apgv h2
	{
		padding-bottom: 20px;
	}
	
	.g-478_z.gnfew-555_apgv ul
	{
		display: block;
	}
	
	.g-478_z.gnfew-555_apgv ul > li
	{
		display: block;
		width: 100%;
	}
	
	.g-478_z.gnfew-555_apgv ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.g-478_z ul.zgkj-679_m > li > .slivs_999-mbnf
	{
		float: none !important;
	}
	
	.g-478_z ul.zgkj-679_m > li > .f_657-kkd
	{
		padding: 0px;
	}
	
	
		.pj_435__yce.gnfew-555_apgv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.pj_435__yce.gnfew-555_apgv h2
	{
		padding-bottom: 20px;
	}
	
	.pj_435__yce.gnfew-555_apgv ul
	{
		display: block;
	}
	
	.pj_435__yce.gnfew-555_apgv ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.pj_435__yce.gnfew-555_apgv ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.pj_435__yce.gnfew-555_apgv ul > li .f_657-kkd
	{
		padding: 0px;
	}
	
	.qagei_359-cbdwe
	{
		    padding: 20px;
	}
	
	
	.xoce-149_k
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.xoce-149_k h2
	{
		padding-bottom: 20px;
		
	}
	
	.xoce-149_k .ku-595_sf
	{
		padding: 20px;
	}
	
	.xoce-149_k .ku-595_sf img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.xoce-149_k .xj-953_iij
	{
		padding-left: 0px;
	}
	
	
	
	
	.ue_644-ypny
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ue_644-ypny > .eqgg-229_mgxh
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.eqgg-229_mgxh > .j_622__lf
	{
		display: block;
	}
	
	.eqgg-229_mgxh > .vf_756__mggq
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.eqgg-229_mgxh > .vf_756__mggq > .dq_402__ygapn
	{
		
	}
	
	
	.kkgr_441-gtwne.kt_804__wqrif
	{
		margin-right: 0;
	}
	
	
	.kkgr_441-gtwne.kt_804__wqrif .x_263__m > input
	{
		max-width: none;
	}
	
	.kkgr_441-gtwne.kt_804__wqrif .boph_166__b
	{
		max-width: none;
	}
	
	
	.dq_402__ygapn > .wfcr_744-h.thfv_790-fvai
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.dno_895__gdtz
	{
		text-align: center;
	}
	
	.se_354__x
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.se_354__x li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.se_354__x li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.b-514_xoi
	{
		margin-left: 20px !important;
		
	}
	
	.b-514_xoi > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.fbt_830-az table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.yvy_0-jih a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.fbt_830-az > .hjnje_433-pzt.h-365_r
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.hjnje_433-pzt ul.list-recomend > li
{
	display: block;
}
	
.w_831__zarb > .abrr-386_h
{
	width: 100%;
	float: none;
}
	
.w_831__zarb > .vgxj_131-il
{
	width: 100%;
	float: none;
}

.w_831__zarb > .vgxj_131-il > .zjsd_732-byhf
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


